Synaptic Paketverwaltung startet nicht mehr

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von andylinux, 20.08.2006.

  1. #1 andylinux, 20.08.2006
    andylinux

    andylinux Routinier

    Dabei seit:
    20.10.2003
    Beiträge:
    315
    Zustimmungen:
    0
    Ort:
    Recklinghausen
    Hallo Leuts,

    Synaptic startet nicht mehr bei mir. Nach der Passwortabfrage durch gksu kommt einfach nichts.
    Hab die letzten zwei Tage die Updates einfach per Konsole eingespielt, wäre aber doch wieder ganz schön wenn mein Synaptic laufen würde.

    Die Konsole gibt folgendes aus:
    Code:
    andy@Box:~$ sudo synaptic
    Password:
    synaptic: error while loading shared libraries: libvte.so.4: cannot open shared object file: No such file or directory
    
    So wie ich das nun verstanden habe, fehlt die libvte.so.4 *grübel*

    Lieben Gruß

    Andy
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 supersucker, 20.08.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Was spricht denn

    Code:
    updatedb
    locate libvte.so.4
    
    ?
     
  4. #3 andylinux, 20.08.2006
    andylinux

    andylinux Routinier

    Dabei seit:
    20.10.2003
    Beiträge:
    315
    Zustimmungen:
    0
    Ort:
    Recklinghausen
    Sieht so aus:

    Code:
    root@Box:~# updatedb
    root@Box:~# locate libvte.so.4
    root@Box:~# synaptic
    synaptic: error while loading shared libraries: libvte.so.4: cannot open shared object file: No such file or directory
    root@Box:~# 
    
     
  5. #4 DennisM, 20.08.2006
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Installier mal per apt vte wieder.

    MFG

    Dennis
     
  6. #5 andylinux, 20.08.2006
    andylinux

    andylinux Routinier

    Dabei seit:
    20.10.2003
    Beiträge:
    315
    Zustimmungen:
    0
    Ort:
    Recklinghausen
    andy@Box:~$ sudo apt-get install vte
    Password:
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut... Fertig
    E: Konnte Paket vte nicht finden

    und libvte4 ist schon drauf
     
  7. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.486
    Zustimmungen:
    1
    Ort:
    Bruchsal
    Kleiner Bug :D
    mach einfach folgendes:
    Code:
    sudo ln -s /usr/lib/libvte.so.9 /usr/lib/libvte.so.4
    
    Dann sollte es wieder funktionieren.
    Good luck
     
  8. #7 andylinux, 20.08.2006
    andylinux

    andylinux Routinier

    Dabei seit:
    20.10.2003
    Beiträge:
    315
    Zustimmungen:
    0
    Ort:
    Recklinghausen
    Die folgenden Pakete haben nichterfüllte Abhängigkeiten:
    libvte-dev: Hängt ab: libvte4 (= 1:0.12.2-0ubuntu2) aber 1:0.13.5-0ubuntu2 soll installiert werden
    E: Kaputte Pakete
    andy@Box:~$


    komisch oder??
     
  9. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.486
    Zustimmungen:
    1
    Ort:
    Bruchsal
    siehe oben.... Du warst mit Deiner Post schneller als ich mit meinem Edit *lol*
     
  10. #9 DennisM, 20.08.2006
    DennisM

    DennisM Moderator u. Newsposter

    Dabei seit:
    08.05.2004
    Beiträge:
    4.883
    Zustimmungen:
    0
    Ort:
    GER/NRW/Essen
    Sowas ist böse :P

    MFG

    Dennis
     
  11. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  12. defcon

    defcon Kaiser
    Moderator

    Dabei seit:
    22.08.2005
    Beiträge:
    1.486
    Zustimmungen:
    1
    Ort:
    Bruchsal
    solang es danach wieder funktioniert:D
     
  13. #11 andylinux, 20.08.2006
    andylinux

    andylinux Routinier

    Dabei seit:
    20.10.2003
    Beiträge:
    315
    Zustimmungen:
    0
    Ort:
    Recklinghausen
    Hey Supergeil, funzt wieder.
    Danke :D
     
Thema: Synaptic Paketverwaltung startet nicht mehr
Besucher kamen mit folgenden Suchen
  1. synaptc stürzt nach passwort ab

    ,
  2. debian synaptic startet nicht

Die Seite wird geladen...

Synaptic Paketverwaltung startet nicht mehr - Ähnliche Themen

  1. Hilfe ! Synaptic_paketverwaltung funktioniert nicht.

    Hilfe ! Synaptic_paketverwaltung funktioniert nicht.: Hey, sry, dass ich schon wieder einen Thread erstelle. Aber ich habe unter Google und Boardsuche nichts gefunden. Meine Synaptic Paketverwaltung...
  2. Synaptics: Offizielle Linux-Unterstützung nicht in Sicht

    Synaptics: Offizielle Linux-Unterstützung nicht in Sicht: Nachdem fast 1500 Personen eine Petition für bessere Linux-Treiber für die Touchpads von Synaptics unterschrieben haben, reagiert nun auch der...
  3. Softwarecenter update Synaptic funktioniert nicht mehr (Xubuntu Pangolin)

    Softwarecenter update Synaptic funktioniert nicht mehr (Xubuntu Pangolin): Ich habe wohl kaputt gemacht mehrere Sachen: softwarecenter kommt im terminalstart latte an fehlermeldungen auch beim update und der...
  4. Synaptic stürzt bei Schnellsuche ab

    Synaptic stürzt bei Schnellsuche ab: Hi, Synaptic stürzt bei mir ab, sobald ich irgendwas in die Schnellsuche eingebe. Hier der Output von der Konsole: manu@laptop:~$ sudo...
  5. Synaptics Gesture Suite für Linux

    Synaptics Gesture Suite für Linux: Der Touchpad-Hersteller Synaptics hat seine Bibliothek »Synaptics Gesture Suite« auf Linux portiert. Weiterlesen...